:host {
  display: inline-block;
}
:host([closed]) {
  display: none;
}

ts-tree {
  display: block;
}

p {
  margin: 0;
  height: 18px;
  font-size: .8em;
  span {
    position: relative;
    top: -6px;
    cursor:pointer;
    padding-left: 3px;
  }
  &:hover {
    text-decoration: underline;
  }
}
